OLIGOTM(1)

NAME
oligotm - Prints oligo's melting temperature on stdout

SYNOPSIS

oligotm [OPTIONS] {oligo}

where oligo is a DNA sequence of between 2 and 36 bases

DESCRIPTION

oligotm prints the melting temperature of a given deoxyribonucleotide on the standard output. It is part of the oligotm library.

OPTIONS

-mv monovalent_conc
    Concentration of monovalent cations in mM, by default 50 mM.

-dv divalent_conc
    Concentration of divalent cations in mM, by default 0 mM.

-n dNTP_conc
    Concentration of deoxynucleotide triphosphate in mM, by default 0 mM.

-d dna_conc
    Concentration of DNA strands in nM, by default 50 nM.

-tp [0|1]
    Specifies the table of thermodynamic parameters and the method of melting temperature calculation:

        • 0 Breslauer et al., 1986 and Rychlik et al., 1990 (used by primer3 up to and including release 1.1.0). This is the default, but not the recommended value.

        • 1 Use nearest neighbor parameter from SantaLucia 1998. This is the recommended value.

-sc [0..2]
    Specifies salt correction formula for the melting temperature calculation:

        • 0 Schildkraut and Lifson 1965, used by primer3 up to and including release 1.1.0. This is the default, but not the recommended value.

        • 1 SantaLucia 1998. This is the recommended value.

        • 2 Owczarzy et al., 2004.

-i
    prints references to publications which were used for thermodynamic calculations.

REFERENCE

Please cite Rozen, S., Skaletsky, H. "Primer3 on the WWW for general users and for biologist programmers." In S. Krawetz and S. Misener, eds. Bioinformatics Methods and Protocols in the series Methods in Molecular Biology. Humana Press, Totowa, NJ, 2000, pages 365-386.

SEE ALSO

primer3_core(1) ntdpal(1)

COPYRIGHT
Copyright © 1996,1997,1998,1999,2000,2001,2004,2006,2007,2008 Whitehead Institute for Biomedical Research, Steve Rozen (http://jura.wi.mit.edu/rozen), Helen Skaletsky

All rights reserved. On Debian-based systems, please consult /usr/share/doc/primer3/copyright to read the licence of oligotm.

This manual page was written by Charles Plessy <plessy@debian.org> for the Debian(TM) system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the same terms as oligotm itself.